.kk_nav_container {
  background-color: #21305E;
  height: 60px;
}

#kk_nav {
  background-color: #21305E;
}

#kk_nav .kk_nav_container {
  width: 1200px !important;
  border-bottom: none;
  height: auto;
}

#kk_nav .navbar-brand {
  background: url('../images/logo.png') no-repeat !important;
  background-size: cover !important;
  width: 177px;
  height: 50px;
  margin-top: 0;
  padding: 0px;
}

#kk_nav .nav a:hover {
  color: #fff;
  opacity: 1;
  border-bottom: none;
}

#kk_nav .nav a {
  color: #fff;
  border-bottom: none;
  font-size: 13px;
  opacity: 0.7;
}

#kk_nav .nav .submenu {
  /* border-radius: 5px; */
  box-shadow: 0px 1px 6px 0px rgba(25, 25, 25, 0.2);
}

#kk_nav .nav .submenu a {
  color: #3D495C;
  font-size: 13px;
  opacity: 1;
}

#kk_nav .nav .submenu a:hover {
  color: #3C7EEE;
  background-color: #fff;
}

#kk_nav .nav .submenu {
  background-color: #fff;
}

.kk_nav_container {
  /* padding: 20px 0; */
  padding-top: 20px;
  margin: 0 auto;
  transition: padding 0.2s linear 0;
  -moz-transition: padding 0.2s linear;
  /* Firefox 4 */
  -webkit-transition: padding 0.2s linear;
  /* Safari 和 Chrome */
  -o-transition: padding 0.2s linear;
  /* Opera */
}

.kk_nav_container.kk_nav_container_bottom {
  padding: 0px;
}

.jq-new-login {

  /* margin-top: 7px;
  padding: 8px 0px 8px 15px; */
}

#kk_nav .nav .jq-new-login a {
  padding: 0px;
  color: #fff;
}

#kk_nav .nav .jq-new-login .login {
  display: inline-block;
  border-bottom: none;
}

#kk_nav .nav .jq-new-login .login::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 12px;
  background: #fff;
  margin: 0 2px 0 5px;
  vertical-align: middle;
  opacity: 0.7;
}

#kk_nav .nav .jq-new-login a:hover {
  color: #fff;
  opacity: 1;
}

#kk_nav .nav .register {
  background-color: #21305E;
}

#kk_nav .nav .register:hover {
  background-color: #21305E;
}

.iconfont {
  font-size: 22px !important;
  vertical-align: top;
  padding-right: 5px;
}

.icon-computer:before {
  line-height: 0px;
  vertical-align: middle;
}

.navbar-collapse {
  padding-right: 0px;
}

#kk_nav .navbar-brand {
  margin-left: 0px;
}

#kk_navbar .iconfont {
  top: 1px;
}